*{
    margin:0;
    padding:0;
    box-sizing:border-box;
    font-family:'Poppins',sans-serif;
}

body{

    min-height:100vh;

    display:flex;

    justify-content:center;

    align-items:center;

    background:
    linear-gradient(
    135deg,
    #071a2f,
    #0d2b45,
    #003566
    );

    overflow:hidden;
}

body::before{

    content:"";

    position:absolute;

    width:500px;
    height:500px;

    background:
    rgba(0,255,213,.08);

    border-radius:50%;

    top:-200px;
    right:-150px;

    filter:blur(80px);
}

.auth-container{

    width:100%;

    display:flex;

    justify-content:center;

    align-items:center;

    padding:20px;
}

.auth-card{

    width:450px;

    padding:45px;

    border-radius:30px;

    background:
    rgba(255,255,255,.08);

    backdrop-filter:blur(20px);

    border:
    1px solid rgba(255,255,255,.1);

    box-shadow:
    0 20px 50px rgba(0,0,0,.3);

    text-align:center;
}

.auth-logo{

    width:90px;
    height:90px;

    margin:auto;

    border-radius:50%;

    display:flex;

    justify-content:center;

    align-items:center;

    background:
    linear-gradient(
    135deg,
    #00c896,
    #0066ff
    );

    color:white;

    font-size:35px;

    margin-bottom:25px;
}

.auth-card h1{

    color:white;

    margin-bottom:10px;
}

.auth-card p{

    color:#dbeafe;

    margin-bottom:30px;
}

.input-box{

    position:relative;

    margin-bottom:18px;
}

.input-box i{

    position:absolute;

    left:18px;
    top:18px;

    color:#94a3b8;
}

.input-box input{

    width:100%;

    padding:16px 16px 16px 50px;

    border:none;

    border-radius:14px;

    outline:none;

    background:
    rgba(255,255,255,.08);

    color:white;
}

.input-box input::placeholder{

    color:#cbd5e1;
}

button{

    width:100%;

    padding:16px;

    border:none;

    border-radius:14px;

    background:
    linear-gradient(
    135deg,
    #00c896,
    #0066ff
    );

    color:white;

    font-size:16px;

    font-weight:600;

    cursor:pointer;

    transition:.3s;
}

button:hover{

    transform:translateY(-3px);

    box-shadow:
    0 0 25px rgba(0,255,213,.25);
}

.bottom-link{

    margin-top:25px;

    color:#dbeafe;
}

.bottom-link a{

    color:#00ffd5;

    text-decoration:none;

    font-weight:600;
}

.floating-back{

    position:fixed;

    top:30px;
    left:30px;

    width:55px;
    height:55px;

    display:flex;

    align-items:center;
    justify-content:center;

    border-radius:50%;

    color:white;

    text-decoration:none;

    background:
    rgba(255,255,255,.08);

    backdrop-filter:blur(15px);

    border:
    1px solid rgba(255,255,255,.1);

    transition:.3s;
}

.floating-back:hover{

    transform:
    translateX(-4px)
    scale(1.05);

    color:#00ffd5;

    box-shadow:
    0 0 20px rgba(0,255,213,.25);
}